<div>
        <form id="create-genre" method="POST">
        	<div class="form-group">
                <label>Name</label>
                <input type="text" name="name" required />
                <input type="hidden" name="id" />
         		<button type="submit" class="btn-ms btn-primary">Save</button>
              </div>
        </form>
      </div>